Component({
  properties: {
    text: {
      type: String,
      value: '标题'
    },
    url:{
      type: Boolean,
      value: false
    },
    isLeftIcon:{
      type: Boolean,
      value: true
    },
  },
  methods: {
    goBack(){
      if(!this.data.url){
        wx.navigateBack({
          delta: 1
        })
      }
    }
  }
})
